# platformio upgrade

Contents

- platformio upgrade

  - Usage

  - Description

  - Options

  - Examples

## Usage

    platformio upgrade
    pio upgrade

## Description

Check or upgrade PlatformIO to the latest version

## Options

--dev

Use development branch.

## Examples

    > platformio upgrade

    You are up-to-date!
    PlatformIO x.x.x is currently the newest version available.

    # If you have problem with permissions try:
    > sudo platformio upgrade